Subject: [Spridgets] Sneak Current

From: Bruce Hamper <[email-masked]>
Date: Thu, 16 Jan 2014 17:33:37 -0600

Trevor,
You have 'sneak current' getting into your hazard switch.  The hazard
switch has a direct connection to the brown (N) wire and has current
available all the time to run the emergency flashers.  There's an inline
fuse to protect things just ahead of the emergency flasher unit.  All this
stuff is in the radio console box.  If there's something wrong in the
hazard switch, you can get power to the green circuit even with the
ignition off.  I'd remove the console box and disarm the brown line fuse
for the emergency flasher.  Make sure the hazard switch is NOT getting
current when the ignition is off.  See if the glitch goes away.
Bruce in St. Louis
------------------------

[email-masked]

Archive: http://www.team.net/archive